=== debian/changelog ===
ease-framework (1.29) UNRELEASED; urgency=medium

  * Twitter Bootstrap support was removed
  * We Use Default composer versions
  * Debian Composer update

 -- Vítězslav Dvořák <vitex@develoid.jinonice.czf>  Thu, 16 May 2019 15:07:31 +0200

ease-framework (1.27) UNRELEASED; urgency=medium

  * Debian Package updated for use with composer 2.0
  * Improved rendering of Scripts and Styles into webpage
  * Merge branch 'master' of github.com:VitexSoftware/EaseFramework  #
    Conflicts: # debian/composer.json
  * Debian Composer update

 -- Vítězslav Dvořák <vitex@develoid.jinonice.czf>  Thu, 16 May 2019 15:05:39 +0200

ease-framework (1.20) UNRELEASED; urgency=medium

  [ vitex ]
  * isAssoc isStatic

  [ Vítězslav Dvořák ]
  * Merge branch 'master' of github.com:VitexSoftware/EaseFramework  #
    Conflicts: # debian/composer.json

 -- Vítězslav Dvořák <info@vitexsoftware.cz>  Mon, 13 May 2019 18:38:00 +0200

ease-framework (1.18) experimental; urgency=medium

  [ Vítězslav Dvořák ]
  * Package build fixed
  * Dolar fix
  * Debian Paths to jquery.js fixed
  * Locale fixed
  * Ubuntu 18.04 compatible
  * Merge origin/master  Conflicts:  debian/composer.json
  * isAssoc isStatic

 -- vitex <vitex@hosting.vitexsoftware.cz>  Fri, 07 Dec 2018 22:01:05 +0100

ease-framework (1.4.9) experimental; urgency=medium

  * Include Script to page fixed

 -- Vítězslav Dvořák <vitex@develoid.jinonice.czf>  Fri, 01 Jun 2018 09:58:21 +0200

ease-framework (1.4.8) experimental; urgency=low

  * release test
  * v1.4.2 Release  logging classes fix
  * package build cleanup
  * Clover generating fixed for Scrutinizer
  * SQL Functions moved from Brick to separate trait Orm

 -- Vítězslav Dvořák <vitex@develoid.jinonice.czf>  Fri, 01 Jun 2018 08:47:35 +0200
