=== debian/control ===
Source: ease-framework
Build-Depends: debhelper (>= 7.0.50~)
Section: web
Standards-Version: 3.9.8
Maintainer: Vítězslav Dvořák <info@vitexsoftware.cz>
Uploaders: Vitex <vitex@hippy.cz>
Priority: optional
Homepage: https://github.com/VitexSoftware/EaseFramework

Package: ease-framework
Depends: ${misc:Depends},libjs-jquery (>= 1.4), libjs-jquery-ui, php-mail, php-mail-mime, libjs-bootstrap, php-mdb2-driver-mysql, composer
Architecture: all
Suggests: composer
Section: web
Priority: optional
Description: Simple PHP framework
 Support ORM, HTML5, jQueryUI and TwitterBootstrap Classes.
