=== debian/rules ===
#!/usr/bin/make -f

PKG_PATH:=/usr/share/php/Ease
BUILD_DIR:=build

%:
	dh $@

override_dh_auto_test:
	echo tests temporarly skipped for now in rules file

override_dh_install:
	dh_install
	./debian/fixversion.sh
	sed -e "/\$$bootstrapCSS/c\          \public \$$bootstrapCSS        = \'\/javascript\/bootstrap\/css\/bootstrap.min.css\';"     -i    debian/ease-framework/usr/share/php/Ease/TWB/WebPage.php 
	sed -e "/\$$bootstrapThemeCSS/c\     \public \$$bootstrapThemeCSS   = \'\/javascript\/bootstrap\/css\/bootstrap-theme.min.css\';"     -i    debian/ease-framework/usr/share/php/Ease/TWB/WebPage.php 
	sed -e "/\$$bootstrapJavaScript/c\   \public \$$bootstrapJavaScript = \'\/javascript\/bootstrap\/js\/bootstrap.min.js\';"     -i    debian/ease-framework/usr/share/php/Ease/TWB/WebPage.php 
	sed -e "/\$$jqueryJavaScript/c\      \public \$$jqueryJavaScript    = \'\/javascript\/jquery\/jquery.min.js\';"     -i    debian/ease-framework/usr/share/php/Ease/WebPage.php 
	echo "require_once 'Mail.php';"  >> debian/ease-framework/usr/share/php/Ease/Mailer.php
	echo "require_once 'Mail/mime.php';" >> debian/ease-framework/usr/share/php/Ease/Mailer.php
